import request from '@/utils/request'


export function voiceLogs(query) {
  return request({
    url: '/company/statistics/voiceLogs',
    method: 'get',
    params: query
  })
}
export function exportVoiceLogs(query) {
  return request({
    url: '/company/statistics/exportVoiceLogs',
    method: 'get',
    params: query
  })
}
export function smsLogs(query) {
  return request({
    url: '/company/statistics/smsLogs',
    method: 'get',
    params: query
  })
}

//store
export function storeOrder(query) {
  return request({
    url: '/company/statistics/storeOrder',
    method: 'get',
    params: query
  })
}

export function packageOrder(query) {
  return request({
    url: '/company/statistics/packageOrder',
    method: 'get',
    params: query
  })
}
export function inquiryOrder(query) {
  return request({
    url: '/company/statistics/inquiryOrder',
    method: 'get',
    params: query
  })
}


export function exportStoreOrder(query) {
  return request({
    url: '/company/statistics/exportStoreOrder',
    method: 'get',
    params: query
  })
}
export function exportPackageOrder(query) {
  return request({
    url: '/company/statistics/exportPackageOrder',
    method: 'get',
    params: query
  })
}
export function exportInquiryOrder(query) {
  return request({
    url: '/company/statistics/exportInquiryOrder',
    method: 'get',
    params: query
  })
}
export function storePayment(query) {
  return request({
    url: '/company/statistics/storePayment',
    method: 'get',
    params: query
  })
}
export function exportStorePayment(query) {
  return request({
    url: '/company/statistics/exportStorePayment',
    method: 'get',
    params: query
  })
}

//crm
export function customer(query) {
  return request({
    url: '/company/statistics/customer',
    method: 'get',
    params: query
  })
}
export function exportCustomer(query) {
  return request({
    url: '/company/statistics/exportCustomer',
    method: 'get',
    params: query
  })
}

 
export function customerVisit(query) {
  return request({
    url: '/company/statistics/customerVisit',
    method: 'get',
    params: query
  })
}
export function exportCustomerVisit(query) {
  return request({
    url: '/company/statistics/exportCustomerVisit',
    method: 'get',
    params: query
  })
}




